<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Web Page</title>
</head>
<body>
    <h1>Hello World!</h1>
</body>
</html>
<!-- You may use '!' to auto generate this initial html code -->
<!-- You may comment/uncomment the selected text by pressing Shift+Alt+A -->